<?xml version="1.0" encoding="euc-kr" ?>
<NotepadPlus>
	<Native-Langue name = "Korean">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "파일(&amp;F)"/>
					<Item id = "1" name = "편집(&amp;E)"/>
					<Item id = "2" name = "찾기(&amp;S)"/>
					<Item id = "3" name = "보기(&amp;V)"/>
					<Item id = "4" name = "형식(&amp;M)"/>
					<Item id = "5" name = "언어(&amp;L)"/>
					<Item id = "6" name = "설정(&amp;T)"/>
					<Item id = "7" name = "매크로"/>
					<Item id = "8" name = "실행"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "지정한 단계 접기"/>
                    <Item posX = "3" posY = "20" name = "지정한 단계 펼치기"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "새 파일(&amp;N)	Ctrl+N"/>
                    <Item id = "41002" name = "열기(&amp;O)	Ctrl+O"/>
                    <Item id = "41003" name = "닫기	Ctrl+W"/>
                    <Item id = "41004" name = "모두 닫기(&amp;L)"/>
                    <Item id = "41005" name = "현재문서만 남기고 모두 닫기"/>
                    <Item id = "41006" name = "저장(&amp;S)	Ctrl+S"/>
                    <Item id = "41007" name = "모두 저장(&amp;E)	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "다른 이름으로 저장(&amp;A)..."/>
                    <Item id = "41010" name = "인쇄...	Ctrl+P"/>
                    <Item id = "41011" name = "종료(&amp;X)"/>
                    
                    <Item id = "42001" name = "자르기(&amp;T)	Ctrl+X"/>
                    <Item id = "42002" name = "복사하기(&amp;C)	Ctrl+C"/>
                    <Item id = "42003" name = "실행취소(&amp;U)	Ctrl+Z"/>
                    <Item id = "42004" name = "다시실행(&amp;R)	Ctrl+Y"/>
                    <Item id = "42005" name = "붙여넣기(&amp;P)	Ctrl+V"/>
                    <Item id = "42006" name = "삭제하기(&amp;D)	Del"/>
                    <Item id = "42007" name = "모두선택(&amp;L)	Ctrl+A"/>
                    <Item id = "42008" name = "탭 삽입 (들여쓰기)	TAB"/>
                    <Item id = "42009" name = "탭 제거 (내어쓰기)	Shift+TAB"/>
                    <Item id = "42010" name = "현재 줄 복제	Ctrl+D"/>
                    <Item id = "42011" name = "윗줄과 위치 바꾸기	Ctrl+T"/>
                    <Item id = "42012" name = "줄 나누기	Ctrl+I"/>
                    <Item id = "42013" name = "줄 합치기	Ctrl+J"/>
                    <Item id = "42014" name = "현재줄 위로 이동	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "현재줄 아래로 이동	Ctrl+Shift+Down"/>
                    <Item id = "42016" name = "대문자로(&amp;U) 	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "소문자로(&amp;L)	Ctrl+U"/>
                    <Item id = "42018" name = "기록 시작(&amp;S)	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "기록 중지(&amp;S)	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "실행(&amp;P)	Ctrl+Shift+P"/>
					<Item id = "42022" name = "주석 줄 설정/해제"/>
                    <Item id = "42023" name = "주석 묶음"/>
                    <Item id = "42024" name = "줄 끝 공백제거"/>
                    <Item id = "42025" name = "현재 기록된 매크로 저장"/>
                    <Item id = "42026" name = "텍스트 방향 : 오른쪽->왼쪽	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "텍스트 방향 : 왼쪽->오른쪽	Ctrl+Alt+L"/>

                    <Item id = "43001" name = "찾기(&amp;F)...	Ctrl+F"/>
                    <Item id = "43002" name = "다음 찾기(&amp;N)	F3"/>
                    <Item id = "43003" name = "바꾸기...	Ctrl+H"/>
                    <Item id = "43004" name = "줄 찾아가기...	Ctrl+G"/>
                    <Item id = "43005" name = "책갈피 기억	Ctrl+F2"/>
                    <Item id = "43006" name = "다음 책갈피	F2"/>
                    <Item id = "43007" name = "이전 책갈피	Shift+F2"/>
                    <Item id = "43008" name = "모든 책갈피 지우기"/>
                    <Item id = "43009" name = "일치하는 괄호 찾기	Ctrl+B"/>
					<Item id = "43010" name = "이전 찾기	Shift+F3"/>
					<Item id = "43013" name = "파일에서 찾기	Ctrl+Shift+F"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
					<Item id = "44010" name = "모두 접기	Alt+0"/>
                    <Item id = "44011" name = "사용자 정의 대화상자"/>
                    
                    
                    
                    
                    
                    
                    
					<Item id = "44019" name = "특수문자 표시"/>
					<Item id = "44020" name = "들여쓰기 안내선 보기"/>
					
                    <Item id = "44022" name = "자동 줄바꿈"/>
                    <Item id = "44023" name = "글자 확대(&amp;I)	Ctrl-Mouse Wheel Up"/>
                    <Item id = "44024" name = "글자 축소(&amp;O)	Ctrl-Mouse Wheel Down"/>
					<Item id = "44025" name = "공백과 탭 표시"/>
                    <Item id = "44026" name = "줄 끝 표시"/>
                    
                    
					<Item id = "44029" name = "모두 펼치기	Alt+Shift+0"/>
                    <Item id = "44030" name = "현재단계 접기	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "현재단계 펼치기	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "전체화면 모드 전환	F11"/>
					<Item id = "44033" name = "글자확대 기본설정 복구	Ctrl+/(keypad)"/>

                    <Item id = "45001" name = "윈도우즈 형식으로 변환"/>
                    <Item id = "45002" name = "UNIX 형식으로 변환"/>
                    <Item id = "45003" name = "MAC 형식으로 변환"/>
                    <Item id = "45004" name = "ANSI 인코딩"/>
                    <Item id = "45005" name = "UTF-8 인코딩"/>
                    <Item id = "45006" name = "UCS-2 Big Endian 인코딩"/>
                    <Item id = "45007" name = "UCS-2 Little Endian 인코딩"/>
                    <Item id = "45008" name = "UTF-8 로 표시"/>
                    
                    <Item id = "10001" name = "분할 창으로 이동"/>
                    <Item id = "10002" name = "분할 창으로 복제"/>
                    
                    <Item id = "46001" name = "스타일 환경설정..."/>
                    <Item id = "46050" name = "사용자정의 언어"/>
                    <Item id = "46016" name = "일반 텍스트"/>
                    <Item id = "46017" name = "rc 리소스 파일"/>
                    <Item id = "46028" name = "Flash 액션스크립트"/>
    
                    <Item id = "47000" name = "이 프로그램은...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    
					
                    <Item id = "48009" name = "단축키 설정..."/>
                    
                    <Item id = "49000" name = "실행(&amp;R)..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "닫기"/>
					<Item order = "1" name = "현재문서만 남기고 모두 닫기"/>
					<Item order = "2" name = "저장"/>
					<Item order = "3" name = "다른 이름으로 저장..."/>
					<Item order = "4" name = "인쇄"/>
					<Item order = "5" name = "분할 창으로 이동"/>
					<Item order = "6" name = "분할 창으로 복제"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "찾기...">
                <Item id = "1" name = "다음 찾기"/>
                <Item id = "2" name = "닫기"/>
                <Item id = "1620" name = "찾을 단어 :"/>
                <Item id = "1603" name = "온전한 단어만(&amp;W)"/>
                <Item id = "1604" name = "대소문자 구분(&amp;C)"/>
                <Item id = "1605" name = "정규표현식(&amp;E)"/>
                <Item id = "1606" name = "끝에서 되돌리기(&amp;A)"/>
                <Item id = "1612" name = "위(&amp;U)"/>
                <Item id = "1613" name = "아래(&amp;D)"/>
                <Item id = "1614" name = "일치한 갯수"/>
                <Item id = "1615" name = "모두 찾기"/>
                <Item id = "1616" name = "책갈피 표시"/>
                <Item id = "1617" name = "일치하는 단어 표시"/>
                <Item id = "1618" name = "Purge for each search"/>
                <Item id = "1621" name = "방향"/>
                <Item id = "1611" name = "바꿀 단어(&amp;P) :"/>
                <Item id = "1608" name = "바꾸기(&amp;R)"/>
                <Item id = "1609" name = "모두 바꾸기(&amp;A)"/>
                <Item id = "1623" name = "투명도 조절"/>
				<Item id = "1632" name = "In selection"/>
			 	<Item id = "1633" name = "지우기"/>
			 	<Item id = "1635" name = "열려진 모든 파일에서 찾고 모두 바꾸기"/>
			 	<Item id = "1636" name = "열려진 모든 파일에서 찾기"/>
			 	<Item id = "1637" name = "파일에서 찾기"/>
            </Find>
            <GoToLine title = "줄 찾아가기">
                <Item id = "1" name = "이동(&amp;G)"/>
                <Item id = "2" name = "현재줄로 이동"/>
                <Item id = "2004" name = "현재 줄번호 :"/>
                <Item id = "2005" name = "이동할 줄번호 :"/>
                <Item id = "2006" name = "마지막 줄번호 :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "탭 크기 :"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "최대 갯수 :"/>
            </MaxFile>
            <Run title = "실행...">
                <Item id = "1903" name = "실행할 프로그램을 입력하세요"/>
                <Item id = "1" name = "실행!"/>
                <Item id = "2" name = "취소"/>
				<Item id = "1904" name = "저장..."/>
            </Run>
            <StyleConfig title = "스타일 설정">
				<Item id = "1" name = "적용!"/>
				<Item id = "2" name = "취소"/>
				<Item id = "2301" name = "저장하고 닫기"/>
				<Item id = "2303" name = "투명도"/>
				
                <SubDialog>
                    <Item id = "2204" name = "굵게"/>
                    <Item id = "2205" name = "기울게"/>
					<Item id = "2206" name = "글자색"/>
                    <Item id = "2207" name = "배경색"/>
                    <Item id = "2208" name = "글꼴이름 :"/>
                    <Item id = "2209" name = "크기 :"/>
                    <Item id = "2210" name = "주의 : 이 스타일은 다른 스타일의 정의되지 않은 항목에 기본값으로 사용됩니다."/>
					<Item id = "2211" name = "스타일 설명 :"/>
					<Item id = "2212" name = "색상 스타일"/>
                    <Item id = "2213" name = "글꼴 스타일"/>
                    <Item id = "2214" name = "기본 확장자 :"/>
                    <Item id = "2216" name = "사용자 확장자 :"/>
                    <Item id = "2218" name = "밑줄"/>
                    <Item id = "2219" name = "기본 키워드"/>
                    <Item id = "2221" name = "사용자정의 키워드"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "사용자 정의">
				<Item id = "20002" name = "이름바꾸기"/>
				<Item id = "20003" name = "새로 만들기..."/>
				<Item id = "20004" name = "삭제"/>
				<Item id = "20005" name = "다른 이름으로 저장..."/>
				<Item id = "20007" name = "사용자 언어 : "/>
				<Item id = "20009" name = "확장자 :"/>
				<Item id = "20012" name = "대소문자 무시"/>
				<Item id = "20011" name = "투명도"/>
				<Item id = "0" name = "색상 스타일"/>
				<Item id = "1" name = "글자색"/>
				<Item id = "2" name = "배경색"/>
				<Item id = "3" name = "글자 스타일"/>
				<Item id = "4" name = "글꼴명 :"/>
				<Item id = "5" name = "글자크기 :"/>
				<Item id = "6" name = "굵게"/>
				<Item id = "7" name = "기울게"/>
				<Item id = "8" name = "밑줄"/>

				<Item id = "10" name = "키워드를 심볼로 처리"/>
				
                <Folder title = "폴더와 기본값">
					<Item id = "21101" name = "기본 스타일 설정"/>
					<Item id = "21201" name = "폴더영역 시작 키워드 설정"/>
					<Item id = "21301" name = "폴더영역 종료 키워드 설정"/>
                </Folder>
                <Keywords title = "키워드 목록">
					<Item id = "22101" name = "1번 그룹"/>
					<Item id = "22201" name = "2번 그룹"/>
					<Item id = "22301" name = "3번 그룹"/>
					<Item id = "22401" name = "4번 그룹"/>
					
					<Item id = "22113" name = "Prefix mode"/>
					<Item id = "22213" name = "Prefix mode"/>
					<Item id = "22313" name = "Prefix mode"/>
					<Item id = "22413" name = "Prefix mode"/>
                </Keywords>
                <Comment title = "주석과 숫자">
					<Item id = "23301" name = "한줄 주석"/>
					<Item id = "23101" name = "블럭 주석"/>
					<Item id = "23113" name = "주석 시작 :"/>
					<Item id = "23115" name = "주석 끝 :"/>
					<Item id = "23116" name = "키워드를 심볼로 처리"/>
					<Item id = "23117" name = "키워드를 심볼로 처리"/>
					<Item id = "23201" name = "숫자"/>
                </Comment>
                <Operator title = "연산자">
					<Item id = "24107" name = "연산자"/>
					<Item id = "24103" name = "가능한 심볼"/>
					<Item id = "24101" name = "활성화된 연산자"/>
					<Item id = "24201" name = "구분자 1"/>
					<Item id = "24211" name = "영역 시작 :"/>
					<Item id = "24214" name = "영역 끝 :"/>
					<Item id = "24301" name = "구분자 2"/>
					<Item id = "24311" name = "영역 시작 :"/>
					<Item id = "24314" name = "영역 끝 :"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
